Adobe, δίνει κρίσιμο flash update λόγω κενού ασφαλείας

2

Η Adobe φαίνεται να θέλει να μπαλώσει ένα τρωτό σημείο, με την έκδοση ενός critical update, το οποίο επέτρεπε σε hackers να πάρουν τον έλεγχο υπολογιστών που επισκέπτονταν site όπως το eBay, Tumblr και το Twitter.

Το Update το οποίο φέρνει το Flash στην έκδοση 14.0.0.145 είναι γραμμένο για χρήστες Windows, Mac και Linux. Σύμφωνα με πληροφορίες το τρωτό σημείο επέτρεπε στους hackers να κλέβουν τα cookies του χρήστη και να κάνουν authenticate σε χιλιάδες websites.

Πολλά site, όπως το Tumblr και το Twitter, είχαν δουλέψει για να προστατέψουν τον χρήστη με δικιά τους πρωτοβουλία ώστε να βρουν μια λύση. Μέχρι στιγμής το πρόβλημα δεν είχε γίνει πολύ γνωστό, αλλά αυτό δεν σημαίνει ότι hackers δεν δούλευαν πάνω σε αυτό.

Η Adobe χαρακτήρισε αυτό το update ως highest threat level προτρέποντας τους χρήστες να το εγκαταστήσουν.

adobe-update-570
Πηγή

Παρακολουθήστε τα σχόλια
Να ειδοποιηθώ όταν
guest
2 Σχόλια
Oldest
Newest
Inline Feedbacks
View all comments
nick2010

Ευχαριστούμε για την ενημέρωση.

efriend

Ευχαριστουμε, αλλα να υποθεσω οτι ειναι μικρης σημασιας αφου αφορα ebay και twitter. Ετσι δεν ειναι; θελω να πω δεν αφορα internet πληρωμες κτλ, ουτε mail.

Αυτός ο ιστότοπος χρησιμοποιεί cookies για να βελτιώσει την εμπειρία χρήσης. Αποδοχή Περισσότερα